ulakbus.models package
======================

.. automodule:: ulakbus.models
    :members:
    :undoc-members:
    :show-inheritance:

Submodules
----------

.. toctree::

   ulakbus.models.auth
   ulakbus.models.buildings_rooms
   ulakbus.models.hitap
   ulakbus.models.ogrenci
   ulakbus.models.personel

